Subject: PMP> Corrections to Printer MIB draft 2

From: [email-masked]
Date: Fri, 6 Jun 1997 08:40:09 -0400

(Embedded image moved to file: PIC25137.PCX)

To:       [email-masked]
cc:
From:     Lloyd Young
Date:     06/06/97 08:40:09 AM
Subject:  Corrections to Printer MIB draft 2

Randy,

There are 6 changes that need to be made in the latest draft.
Five of the changes were items that were not included from
my final changes list and 1 change is as a result of one of
the changes that did get made.

1. Top 21 Printer Conditions
In an attempt to standardize some of the alert conditions,
Chuck Adams developed (with many inputs) a list of common
printer conditions (alerts included) that was supposed to
be incorporated in a new appendix of the MIB. This new
appendix is at the following location:
ftp://ftp.pwg.org/pub/pwg/pmp/contributions/err4.doc

2. Bob Pentecost raised an issue in e-mail dated 4/17/97
on prtAlertTime. According to my notes, you were going to
propose new wording for prtAlertTime to handle Bob's issue.
There are no changes in this area of the new MIB.

3. Harry Lewis raised an issue in e-mail dated 4/18/97
on Alert Alert. According to my notes, you were going to
propose new wording for alertRemovalOfBinaryChangeEntry
to handle Harry's issue. There are no changes in the
area of the new MIB.

4. You were going to review Ira McDonald's proposal on
localization and make a recommendation. Chris and I have
taken a look at this one and I'll post a proposal for
this one.

5. Jay Martin proposed a change on 4/30/97 in some e-mail
that did not make it into the new draft. I'll copy the
proposed changes here:
  Section 2.2.12.2.2  Sub-unit Status
     The subsection of "On-line" has "Intended" twice.
     The subsection of "Transitioning" has the line "At intended state";
     this should change to "At current state".  The succeeding line
     says "Transitioning to intended state", but this might be ok as is.
  The MIB section defining "PrtSubUnitStatusTC"
     Exactly the same edits as above.

6. The new section that Ron Bergman wrote on Interface Types is
currently Section 3.5. I think the document would flow better
if it was Section 3.3.1. If it were moved, it would immediately
fall after the write-up on RFC 1213.

Regards,
Lloyd

Lloyd Young                       Lexmark International, Inc.
Senior Program Manager            Dept. C14L/Bldg. 035-3
Strategic Alliances               740 New Circle Road NW
internet: [email-masked]     Lexington, KY 40550
Phone: (606) 232-5150             Fax: (606) 232-6740

---

From: Randy Turner <[email-masked]>
Date: Fri, 06 Jun 1997 10:08:29 -0700

Concerning the issues below:

As far as wording goes, I took some editorial license with regards to
#5. Unless someone
has a problem the way it is worded now, IMHO it should suffice. As I
mentioned in my
earlier mail message, I am reviewing issue #4 and so far it looks ok.

I will address items #1, #2, and #3 hopefully by Monday or Tuesday. I
will submit a new
draft on Tuesday.

I have already addressed issue #6 on your list.

Randy

[email-masked] wrote:

> -------------------------------------------------------------------------------------------------------------
>
>
>